
            //显示等待加载
            function shoeWatingLoad(){
            		var conHtml="<div class='wrapper loaded'><div id='loader-wrapper'><div id='loader'><span id='wrapper_onprogress'></span></div> </div></div>";
                	$("body").append(conHtml);
                	$('.wrapper').removeClass('loaded');
         
            }
            
            //显示进度，0-100
            function shoeWatingLoadOnprogress(onprogress) {
				$("#wrapper_onprogress").html(onprogress+"%");
			}
            
            //关闭
            function CloseWatingLoad(){
              $('.wrapper').addClass('loaded');
              $('.wrapper').remove();
            }